<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dashboard - Admin</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
    <link rel="stylesheet" href="../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="../dist/css/admin.css" type="text/css" />
    <link rel="stylesheet" href="../dist/css/pages/dashboard.css" type="text/css" />
    <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />

</head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    </div>

    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>

        <div class="headerTop dashboardHeaderTop">
            <div style="display: flex;" class="tabsContainer">
                <h2 class="mainHeading">My Dashboard</h2>
                <a href="#customizeCardPopup" rel="modal:open"><h5>Customize Cards</h5></a>
            </div>
        </div>

        <div id="dashboard">
            <div class="row innerContent">
                <div class="col col-md-9 col-sm-12 col-xs-12">
                    <div class="row" id="topRow">
                        <div class="col dashboardCard" id="mainAssetCard">
                            <div class="cardHeader">
                                <h4>Assets</h4>
                                <a href="#" class="togglePopup" id="assetCardPopup">
                                    <i class="material-icons">
                                        more_vert</i>
                                </a>
                                <div class="popup MenuCardPopup" id="assetCardContent">
                                    <ul class="dashboardMenuPopup">
                                        <li>
                                            <a href="#"><svg width="15" height="18" viewBox="0 0 15 18" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <rect x="2" width="1" height="3" fill="#a5acb0" />
                                                    <rect y="5" width="15" height="1" fill="#a5acb0" />
                                                    <path d="M3.5 11L5.49994 13L11 8L11.5 8.5L5.49994 14L3 11.5L3.5 11Z"
                                                        fill="#a5acb0" />
                                                    <rect x="7" width="1" height="3" fill="#a5acb0" />
                                                    <rect x="12" width="1" height="3" fill="#a5acb0" />
                                                    <rect x="0.5" y="2.5" width="14" height="15" rx="1.5"
                                                        stroke="#a5acb0" />
                                                </svg> View Assets</a>
                                        </li>
                                        <li>
                                            <a href="#"><img src="../dist/images/historyBlack.png" alt="history">View
                                                History</a>
                                        </li>

                                    </ul>
                                </div>
                            </div>

                            <div class="cardContent">
                                <h2>13<span>Pending Approval</span>
                                </h2>
                                <button class="oct-btn oct-btn-primary">View Requests</button>
                            </div>
                        </div>
                        <div class="col dashboardCard" id="mainFullFinalCard">
                            <div class="cardHeader">
                                <h4>Full & Final Settlements</h4>
                                <a href="#" class="togglePopup" id="fullFinalCardPopup">
                                    <i class="material-icons">
                                        more_vert</i>
                                </a>
                                <div class="popup MenuCardPopup" id="fullFinalCardContent">
                                    <ul class="dashboardMenuPopup">
                                        <li>
                                            <a href="#"><svg width="15" height="18" viewBox="0 0 15 18" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <rect x="2" width="1" height="3" fill="#a5acb0" />
                                                    <rect y="5" width="15" height="1" fill="#a5acb0" />
                                                    <path d="M3.5 11L5.49994 13L11 8L11.5 8.5L5.49994 14L3 11.5L3.5 11Z"
                                                        fill="#a5acb0" />
                                                    <rect x="7" width="1" height="3" fill="#a5acb0" />
                                                    <rect x="12" width="1" height="3" fill="#a5acb0" />
                                                    <rect x="0.5" y="2.5" width="14" height="15" rx="1.5"
                                                        stroke="#a5acb0" />
                                                </svg> View F&F</a>
                                        </li>
                                        <li>
                                            <a href="#"><img src="../dist/images/historyBlack.png" alt="history">View
                                                History</a>
                                        </li>

                                    </ul>
                                </div>
                            </div>

                            <div class="cardContent">
                                <h2>13<span>Pending Approval</span>
                                </h2>
                                <button class="oct-btn oct-btn-primary">Settle F&F</button>
                            </div>
                        </div>
                        <div class="col dashboardCard" id="mainLeavesCard">
                            <div class="cardHeader">
                                <h4>Leaves</h4>
                                <a href="#" class="togglePopup" id="leavesCardPopup">
                                    <i class="material-icons">
                                        more_vert</i>
                                </a>
                                <div class="popup MenuCardPopup" id="leavesCardContent">
                                    <ul class="dashboardMenuPopup">
                                        <li>
                                            <a href="#"><svg width="15" height="18" viewBox="0 0 15 18" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <rect x="2" width="1" height="3" fill="#a5acb0" />
                                                    <rect y="5" width="15" height="1" fill="#a5acb0" />
                                                    <path d="M3.5 11L5.49994 13L11 8L11.5 8.5L5.49994 14L3 11.5L3.5 11Z"
                                                        fill="#a5acb0" />
                                                    <rect x="7" width="1" height="3" fill="#a5acb0" />
                                                    <rect x="12" width="1" height="3" fill="#a5acb0" />
                                                    <rect x="0.5" y="2.5" width="14" height="15" rx="1.5"
                                                        stroke="#a5acb0" />
                                                </svg> View Leaves</a>
                                        </li>
                                        <li>
                                            <a href="#"><img src="../dist/images/historyBlack.png" alt="history">View
                                                History</a>
                                        </li>

                                    </ul>
                                </div>
                            </div>
                            <div class="cardContent">
                                <h2>2<span>Pending Approval</span>
                                </h2>
                                <button class="oct-btn oct-btn-primary">View Requests</button>
                                <button class="oct-btn oct-btn-primary">Apply on Behalf</button>
                            </div>
                        </div>
                    </div>
                    <div class="row" id="mainRow">
                        <div class="col col-md-4 cards" id="myActions">
                            <div class="cardHeader">
                                <h4>My Actions</h4>
                                <a href="#" class="togglePopup" id="actionsCardPopup">
                                    <i class="material-icons">
                                        more_vert</i>
                                </a>
                                <div class="popup MenuCardPopup" id="actionsCardContent">
                                    <ul class="dashboardMenuPopup">
                                        <li>
                                            <a href="#"><svg width="15" height="18" viewBox="0 0 15 18" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <rect x="2" width="1" height="3" fill="#a5acb0" />
                                                    <rect y="5" width="15" height="1" fill="#a5acb0" />
                                                    <path d="M3.5 11L5.49994 13L11 8L11.5 8.5L5.49994 14L3 11.5L3.5 11Z"
                                                        fill="#a5acb0" />
                                                    <rect x="7" width="1" height="3" fill="#a5acb0" />
                                                    <rect x="12" width="1" height="3" fill="#a5acb0" />
                                                    <rect x="0.5" y="2.5" width="14" height="15" rx="1.5"
                                                        stroke="#a5acb0" />
                                                </svg> View My Actions</a>
                                        </li>
                                        <li>
                                            <a href="#"><img src="../dist/images/historyBlack.png" alt="history">View
                                                Activities</a>
                                        </li>

                                    </ul>
                                </div>
                            </div>
                            <div class="cardContent">
                                <ul>
                                    <li>Submit investment proof.</li>
                                    <li>Interview feedback submission.</li>
                                    <li>Health check-up camp in cafetaria at 3pm</li>
                                    <li>
                                        <a href="#">Riya Sharma</a>
                                        requested the course Angular Development scheduled on Mar 18th.</li>

                                </ul>
                            </div>
                        </div>
                        <div class="col col-md-4 cards" id="quickLinks">
                            <div class="cardHeader">
                                <h4>Quick Links</h4>
                                <a href="#" class="togglePopup" id="quickCardPopup">
                                    <i class="material-icons">
                                        more_vert</i>
                                </a>
                                <div class="popup MenuCardPopup" id="quickCardContent">
                                    <ul class="dashboardMenuPopup">
                                        <li>
                                            <a href="#customizeQuickLinks" rel="modal:open"><img
                                                    src="../dist/images/custumizeBlack.png" alt="Profile">Customize</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="cardContent">
                                <div class="row">
                                    <div class="col-md-6 col-sm-12 col-xs-12">
                                        <img src="../dist/images/file.png" alt="file">
                                        <p>Performance and Review</p>
                                    </div>
                                    <div class="col-md-6 col-sm-12 col-xs-12"><img src="../dist/images/note.png"
                                            alt="note">
                                        <p>Referrals and Oppurtunuties</p>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-md-6 col-sm-12 col-xs-12">
                                        <img src="../dist/images/note.png" alt="note">
                                        <p>View Pay Slip</p>
                                    </div>
                                    <div class="col-md-6 col-sm-12 col-xs-12"><img src="../dist/images/file.png"
                                            alt="file">
                                        <p>View form 16</p>
                                    </div>
                                </div>

                            </div>
                        </div>
                        <div class="col col-md-4 cards" id="masterCard">
                            <div class="cardHeader">
                                <select id="contentTypeOptions">
                                    <option value="0">Asset Master</option>
                                    <option value="1">Employee Master</option>
                                    <option value="2">Candidate Master</option>
                                </select>
                            </div>
                            <div class="cardContent statsContent">
                                <div id="assetMaster">
                                    <div class="masterDate">
                                        <span class="masterType">Accessories</span>
                                        <span class="masterTotal">19</span>
                                    </div>
                                    <div class="masterDate">
                                        <span class="masterType">Parts</span>
                                        <span class="masterTotal">21</span>
                                    </div>
                                    <div class="masterDate">
                                        <span class="masterType">Laptop/Computers</span>
                                        <span class="masterTotal">18</span>
                                    </div>
                                    <div class="masterDate">
                                        <span class="masterType">Mobile</span>
                                        <span class="masterTotal">18</span>
                                    </div>
                                    <div class="cardContentFooter">
                                        <hr class="no-padding">
                                        <a href="#">View Assets</a>
                                    </div>
                                </div>
                                <div id="employeeMaster">
                                    <div class="masterDate">
                                        <span class="masterType">Regular on Roll</span>
                                        <span class="masterTotal">238</span>
                                    </div>
                                    <div class="masterDate">
                                        <span class="masterType">Worker</span>
                                        <span class="masterTotal">45</span>
                                    </div>
                                    <div class="masterDate">
                                        <span class="masterType">Fixed Term Employment</span>
                                        <span class="masterTotal">63</span>
                                    </div>
                                    <div class="masterDate">
                                        <span class="masterType">Resident Engineer</span>
                                        <span class="masterTotal">2</span>
                                    </div>
                                    <div class="cardContentFooter">
                                        <hr class="no-padding">
                                        <a href="#">View Employees</a>
                                    </div>
                                </div>
                                <div id="candidateMaster">
                                    <div class="masterDate">
                                        <span class="masterType">Applied</span>
                                        <span class="masterTotal">19</span>
                                    </div>
                                    <div class="masterDate">
                                        <span class="masterType">Shortlisted</span>
                                        <span class="masterTotal">21</span>
                                    </div>
                                    <div class="masterDate">
                                        <span class="masterType">Interview In process</span>
                                        <span class="masterTotal">18</span>
                                    </div>
                                    <div class="masterDate">
                                        <span class="masterType">Selected</span>
                                        <span class="masterTotal">14</span>
                                    </div>
                                    <div class="masterDate">
                                        <span class="masterType">Rejected</span>
                                        <span class="masterTotal">3</span>
                                    </div>
                                    <div class="masterDate">
                                        <span class="masterType">Offered</span>
                                        <span class="masterTotal">16</span>
                                    </div>
                                    <div class="cardContentFooter">
                                        <hr class="no-padding">
                                        <a href="#">View Candidate</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col col-md-3 col-sm-12 col-xs-12">
                    <div class="row" id="sideBar">
                        <div class="col col-md-12" id="holidays">

                            <div class="cardHeader">
                                <h4>Upcoming Holidays</h4>
                                <a href="#viewAllHolidays" rel="modal:open">View All</a>
                            </div>
                            <div class="cardContent">
                                <ul>
                                    <li>Republic Day
                                        <span>Jan 26</span>
                                    </li>
                                    <li>Maha Shivratri
                                        <span>March 4</span>
                                    </li>
                                    <li>Holi
                                        <span>March 21</span>
                                    </li>

                                </ul>
                            </div>

                        </div>
                        <div class="col col-md-12" id="anniversaries">
                            <ul class="nav nav-tabs" id="myTab" role="tablist">
                                <li class="nav-item">
                                    <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab"
                                        aria-controls="home" aria-selected="true">Birthdays</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab"
                                        aria-controls="profile" aria-selected="false">Anniversaries</a>
                                </li>

                            </ul>
                            <div style="margin: 0;" class="tab-content" id="myTabContent">
                                <div class="tab-pane fade show active" id="home" role="tabpanel"
                                    aria-labelledby="home-tab">
                                    <ul class="employeeInformation">
                                        <li><img src="../dist/images/ravi-sharma.jpg" alt="ravi">Ravi Sharma
                                            <span>Today <a href="#sendWish" rel="modal:open"><button class="oct-btn octOutlineButton">Wish</button></a>
                                            </span>
                                        </li>
                                        <li><img src="../dist/images/smita-wahi.jpg" alt="smita">Smita Wahi<span>Jan
                                                14</span>
                                        </li>
                                        <li><img src="../dist/images/irfan-khan.jpg" alt="irfan">Irfan Khan<span>Jan
                                                26</span>
                                        </li>
                                    </ul>

                                    <a href="#viewAllBirthdays" rel="modal:open"> <button class="oct-btn octOutlineButton btn-block">View
                                        All</button></a>

                                </div>
                                <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
                                    <ul class="employeeInformation anniversaryCardDetail">
                                        <li style="background: none;"><img src="../dist/images/ravi-sharma.jpg"
                                                alt="ravi">
                                            <a href="#">Ravi Sharma</a>
                                            completed 1 yrs
                                            <br>
                                            at Embee.
                                        </li>
                                        <li><img src="../dist/images/smita-wahi.jpg" alt="smita">
                                            <a href="#">Smita Wahi</a>
                                            completed 5 yrs<br>
                                            at Embee.</li>
                                        <li style="background: none;"><img src="../dist/images/irfan-khan.jpg"
                                                alt="irfan">
                                            <a href="#">Irfan Khan</a>
                                            completed 2 yrs<br>
                                            at Embee</li>
                                    </ul>
                                    <a href="#viewAllAnniversaries" rel="modal:open"> <button class="oct-btn octOutlineButton btn-block">View
                                        All</button></a>
                                </div>

                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div id="customizeCardPopup" class="modal addFilterTablePopup" style="max-width: 800px !important;">
       <h4>Customize Cards</h4>
            <div id="customizeCards">
                <h5 style="font-size:18px" class="mb-3">Top Row</h5>
                <ul class="connectedSortableTop sortCards">
                    <li data-type="main-asset-card">
                        <div class="leftContentCard">
                            <i class="material-icons">drag_indicator</i>
                            <span>Assets</span>
                        </div>
                        <i class="material-icons selectCardIcon selectedCard">check_circle</i>
                    </li>
                    <li data-type="main-full-final-card">
                        <div class="leftContentCard">
                            <i class="material-icons">drag_indicator</i>
                            <span>Full & Final</span>
                        </div>
                        <i class="material-icons selectCardIcon selectedCard">check_circle</i>
                    </li>
                    <li data-type="main-leaves-card">
                        <div class="leftContentCard">
                            <i class="material-icons">drag_indicator</i>
                            <span>Leaves</span>
                        </div>
                        <i class="material-icons selectCardIcon selectedCard">check_circle</i>
                    </li>
                </ul>
                <hr style="margin-top: 0;">
                <h5 style="font-size:18px" class="mb-3">Bottom Row</h5>
                <ul class="connectedSortableMain sortCards">
                    <li data-type="my-actions">
                        <div class="leftContentCard">
                            <i class="material-icons">drag_indicator</i>
                            <span>My Actions</span>
                        </div>
                        <i class="material-icons selectCardIcon selectedCard">check_circle</i>
                    </li>
                    <li data-type="quick-links">
                        <div class="leftContentCard">
                            <i class="material-icons">drag_indicator</i>
                            <span>Quick Links</span>
                        </div>
                        <i class="material-icons selectCardIcon selectedCard">check_circle</i>
                    </li>
                    <li data-type="master">
                        <div class="leftContentCard">
                            <i class="material-icons">drag_indicator</i>
                            <span>Master</span>
                        </div>
                        <i class="material-icons selectCardIcon selectedCard">check_circle</i>
                    </li>
                </ul>
            </div>
           
                <button id="applyCardsOrder" class="oct-btn oct-btn-primary mt-5">Apply</button>
                <button id="closePopupBtn" class="oct-btn oct-btn-outline ml-2 mt-5">Close</button>
           
        
    </div>

    <div id="viewAllBirthdays" class="modal addFilterTablePopup">
       <h4>Birthdays</h4>
               
            <main class="popup-content">
                <ul class="employeeInformation">
                    <li><img src="../dist/images/ravi-sharma.jpg" alt="ravi">Ravi Sharma
                        <span>Today <a href="#sendWish" rel="modal:open"><button class="oct-btn octOutlineButton wishBtn">Wish</button></a>
                        </span>
                    </li>
                    <li><img src="../dist/images/smita-wahi.jpg" alt="smita">Smita Wahi<span>Jan 14</span>
                    </li>
                    <li><img src="../dist/images/irfan-khan.jpg" alt="irfan">Irfan Khan<span>Jan 26</span>
                    </li>
                    <li><img src="../dist/images/ravi-sharma.jpg" alt="ravi">Ravi Sharma
                        <span>July 25</span>
                    </li>
                </ul>
           
    </div>

    <div class="popup-bg" id="birthdayWishes">
        <canvas id="confeti" width="300" height="300" class="active"></canvas>
        <div class="popup-card">
            <header class="popup-header">
                <h3 class="card-title">Birthday Wishes</h3>
                <i class="material-icons" id="closePopup">close</i>
            </header>
            <main class="popup-content">
                <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <div class="carousal-item-content">
                                <div class="wish-content">
                                    <img src="../dist/images/amik.png" alt="">
                                    <span class="wish-from">From Sachin Shah</span>
                                    <p class="wish-note">Hey Manoj! wish you a very happy birthday and hope you’ll
                                        achieve a lot of great things in your life.</p>
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="carousal-item-content">
                                <div class="wish-content">
                                    <img src="../dist/images/irfan-khan.jpg" alt="">
                                    <span class="wish-from">From Irfan Khan</span>
                                    <p class="wish-note">Hey Manoj! wish you a very happy birthday and hope you’ll
                                        achieve a lot of great things in your life.</p>
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="carousal-item-content">
                                <div class="wish-content">
                                    <img src="../dist/images/smita-wahi.jpg" alt="">
                                    <span class="wish-from">From Smita Wahi</span>
                                    <p class="wish-note">Hey Manoj! wish you a very happy birthday and hope you’ll
                                        achieve a lot of great things in your life.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                        <i class="carousel-control-prev-icon material-icons" aria-hidden="true">keyboard_arrow_left</i>
                    </a>
                    <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                        <i class="carousel-control-next-icon material-icons" aria-hidden="true">keyboard_arrow_right</i>
                    </a>
                </div>
            </main>
        </div>
    </div>

    <div id="sendWish" class="modal addFilterTablePopup">
                <h4>Wish Ravi Sharma</h3>
                <div style="height: 86px" class="fields">
                    <label class="labelGroup">Personal Note
                        <span class="mandatorySign">*</span>
                    </label>
                    <textarea style="width: 100%;" class="mandatory" name="comments" id="comments"
                        placeholder="Add a personal note wish Ravi Sharma on their special day."></textarea>
                </div>
                <br>
                <button style="font-size: 12px !important;" class="oct-btn oct-btn-primary" type="button"
                    onclick="formValidations('sendWish','yes');">Send Wish</button>
                <button style="font-size: 13px !important;" class="clearButton oct-btn oct-btn-outline" type="reset"
                    value="Clear" id="clearBtn" onclick="clearpopupForm('sendWish');">Clear</button>
          
    </div>
 
    <div id="viewAllHolidays" class="modal addFilterTablePopup">
       <h4>Holidays</h4>
               
                <div class="row no-padding">
                    <div class="fields mr-4 mb-4">
                        <select class="mandatory" id="gender" name="gender">
                            <option value="" selected="selected" hidden="hidden">Select the Months</option>
                            <option value="male">January</option>
                            <option value="female">February</option>
                            <option value="female">March</option>
                            <option value="female">April</option>
                            <option value="female">May</option>
                            <option value="female">june</option>
                            <option value="female">July</option>
                            <option value="female">August</option>
                            <option value="female">September</option>
                            <option value="female">October</option>
                            <option value="female">November</option>
                            <option value="female">December</option>
                        </select>
                    </div>
                    <div class="fields mr-4 mb-4">
                        <select class="mandatory" id="gender" name="gender">
                            <option value="" selected="selected" hidden="hidden">Select the Year</option>
                            <option value="male">2015</option>
                            <option value="male">2016</option>
                            <option value="male">2017</option>
                            <option value="male">2018</option>
                            <option value="male">2019</option>
                        </select>
                    </div>
                </div>

                <div class="row no-padding">
                    <ul class="employeeInformation anniversaryCardDetail">
                        <li>Republic Day
                            <span>Jan 26</span>
                        </li>
                        <li>Maha Shivratri<span>Mar 4</span>
                        </li>
                        <li>Holi<span>Mar 21</span>
                        </li>
                        <li>Mahavir jayanti<span>Apr 17</span>
                        </li>
                        <li>Good Friday<span>Apr 19</span>
                        </li>
                        <li>Buddha Purnima<span>May 18</span>
                        </li>
                    </ul>
                </div>
    </div>

    <div id="viewAllAnniversaries" class="modal addFilterTablePopup">
       <h4>Anniversaries</h4>
               
           
                <div class="row no-padding">
                    <div class="fields mr-4 mb-4">
                        <select class="mandatory" id="gender" name="gender">
                            <option value="" selected="selected" hidden="hidden">Select the Months</option>
                            <option value="male">January</option>
                            <option value="female">February</option>
                            <option value="female">March</option>
                            <option value="female">April</option>
                            <option value="female">May</option>
                            <option value="female">june</option>
                            <option value="female">July</option>
                            <option value="female">August</option>
                            <option value="female">September</option>
                            <option value="female">October</option>
                            <option value="female">November</option>
                            <option value="female">December</option>
                        </select>
                    </div>
                    <div class="fields mr-4 mb-4">
                        <select class="mandatory" id="gender" name="gender">
                            <option value="" selected="selected" hidden="hidden">Select the Year</option>
                            <option value="male">2015</option>
                            <option value="male">2016</option>
                            <option value="male">2017</option>
                            <option value="male">2018</option>
                            <option value="male">2019</option>
                        </select>
                    </div>
                </div>
                <div class="row no-padding">
                    <ul class="employeeInformation">
                        <li><img src="../dist/images/ravi-sharma.jpg" alt="ravi">Ravi Sharma completed 2 years at Embee.
                            <span>Jan 3</span>
                        </li>
                        <li><img src="../dist/images/smita-wahi.jpg" alt="smita">Smita Wahi completed 3 years at
                            Embee.<span>Jan 14</span>
                        </li>
                        <li><img src="../dist/images/irfan-khan.jpg" alt="irfan">Irfan Khan completed 1 years at
                            Embee.<span>Jan 26</span>
                        </li>
                        <li><img src="../dist/images/ravi-sharma.jpg" alt="ravi">Amik Desai completed 4 years at Embee.
                            <span>July 25</span>
                        </li>
                    </ul>
                </div>
      
    </div>
    </div>
    <div id="customizeQuickLinks" class="modal addFilterTablePopup">
      <h4>Customize Quick Links</h4>

                <div class="row no-padding">
                    <div class="fields mb-4">
                        <label for="trainingLocation">Link 1
                        </label>
                        <select style="width: 216px !important;" id="trainingLocation" name="trainingLocation">
                            <option value="" selected="selected" hidden="hidden">Performance And Review</option>
                            <option value="delhi">Delhi</option>
                            <option value="mumbai">Mumbai</option>
                            <option value="bengaluru">Bengaluru</option>
                        </select>
                    </div>
                    <div class="fields ml-4 mb-4">
                        <label for="trainingLocation">Link 2
                        </label>
                        <select style="width: 216px !important;" id="trainingLocation" name="trainingLocation">
                            <option value="" selected="selected" hidden="hidden">Referrals and Oppurtunities</option>
                            <option value="delhi">Delhi</option>
                            <option value="mumbai">Mumbai</option>
                            <option value="bengaluru">Bengaluru</option>
                        </select>
                    </div>

                </div>

                <div class="row no-padding">
                    <div class="fields mb-4">
                        <label for="trainingLocation">Link 3
                        </label>
                        <select style="width: 216px !important;" id="trainingLocation" name="trainingLocation">
                            <option value="" selected="selected" hidden="hidden">View Pay Slip</option>
                            <option value="delhi">Delhi</option>
                            <option value="mumbai">Mumbai</option>
                            <option value="bengaluru">Bengaluru</option>
                        </select>
                    </div>
                    <div class="fields ml-4 mb-4">
                        <label for="trainingLocation">Link 4
                        </label>
                        <select style="width: 216px !important;" id="trainingLocation" name="trainingLocation">
                            <option value="" selected="selected" hidden="hidden">View From 16</option>
                            <option value="delhi">Delhi</option>
                            <option value="mumbai">Mumbai</option>
                            <option value="bengaluru">Bengaluru</option>
                        </select>
                    </div>

                </div>

                <button class="oct-btn oct-btn-primary" id="apply">Apply</button>

          
    </div>

    <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>
    <script src="../dist/js/sidebar-admin.js"></script>
    <script src="../dist/js/topbar.js"></script>
    <script src="../dist/js/octane.js"></script>
    <script src="../dist/js/dashboard-admin.js"></script>

</body>

</html>